Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
ReplicationStats..::.Sites Property
ReplicationStats Class See Also

Current number of sites we will assume during elections.

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#
    public uint Sites { get; }

Visual Basic (Declaration)
    Public ReadOnly Property Sites As UInteger

Visual C++
    public:
    property unsigned int Sites {
    	unsigned int get ();
    }

# See Also

ReplicationStats Class
BerkeleyDB Namespace